.product__slide__mobile{
    display: none;
}
@media only screen and (min-width: 340px) and (max-width:500px){
    .product__slide__mobile{
        display: block;
    }
    .product__slide__mobile .item__product{
        width: 109px;
        margin-right: 15px;
        border: 1px solid #ccc;
        border-radius: 10px;
    }
    .item__product .card-product .product-thumbnail img{
        border-radius: 10px 10px 0 0 !important;
    }
    .item__product .card-product .title-product{
        font-size: 10px;
    }
    .item__product .card-product .price-product{
        font-size: 12px;
    }
    .item__product .card-product .price-product.price-discount::before{
        width: 70px;
        top: 10px;
    }
    .item__product .card-product .buy-now{
        padding: 6px 15px;
        border-radius: 10px;
        font-size: 10px;
    }
    .item__product .card-product .discount{
        top: 25%;
        left: 5%;
        width: 35px;
        height: 35px;
        font-size: 12px;
    }
    .item__product .card-product .wishlist{
        width: 35px;
        height: 35px;
        top: 8px;
        right: 5px;
    }
}
